.author-box
{
  display: flex;
  flex-wrap: wrap;
  padding: 40px 30px;
  border: 1px solid rgba(209,213,219,1);
  margin-top: 40px;
  border-radius: .75rem;
}
.author-avatar
{
  flex:0 0 10%;
  max-width: 10%;
}
.author-avatar img
{
  border-radius: 50%;
  width: auto;
  height: auto;
  max-width: 100%;
}
.author-info
{
  flex:0 0 90%;
  max-width: 90%;
  padding: 0 0 0 20px;
}
.author-info h4
{
  color: rgba(44, 45, 54, 1);
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.1;
  text-transform: capitalize;
  margin: 0 0 10px 0;
  padding:0;
}
.author-info h4 span
{
  color: rgba(66, 66, 74, 1);
  display: block;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.2;
  padding: 0 0 5px 0;
}
.author-info p
{
  font-size: 16px;
  line-height: 22px;
  font-weight: normal;
  margin: 0;
  padding:0;
}
.author-info .orangebut
{
  font-size: 14px;
  font-weight: 400;
  line-height: 35px;
  min-height: 0;
  min-width: 0;
  padding: 0 15px;
  border-radius: 5px;
  text-transform: capitalize;
  margin-top: 20px;
  color: #fff;
  text-decoration: none;
}
.author-info .orangebut:hover
{
    color: var(--orange);
}
body.author .author-box
{
  margin:0 0 40px;
}
body.author .author-box .author-avatar img
{
  border-radius: 20px;
}
body.author .author-avatar
{
  flex: 0 0 8%;
  max-width: 8%;
}
body.author .author-info
{
  flex: 0 0 92%;
  max-width: 92%;
}